package yukihane.coroid

enum State {
    NOTYET(' '),LOADING('=>'),COMPLETED('OK'),ERROR('E')
    State(text){this.text = text}
    private final String text

    String getText(){ return text }

    static constraints = {
    }
}
